## utouch-evemu 1.0.5

=== debian/changelog ===
utouch-evemu (1.0.5-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Add the new functions to the symbols file
  * Feature freeze exception LP: #735558

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 16 Mar 2011 16:02:44 -0400

utouch-evemu (1.0.4-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Install man pages for utouch-evemu-tools.

  [ Stephen M. Webb ]
  * Added GPL-3 licensing to source files.
  * Fixed debian/copyright format.
  * Removed breaks: from debian/control.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 03 Feb 2011 12:51:21 -0500

utouch-evemu (1.0.3-0ubuntu2) natty; urgency=low

  * Initial load of upstream version utouch-evemu-1.0.0
  * Initial debian directory for utouch-evemu.
  * New upstream release utouch-evemu-1.0.2.
  * New upstream release utouch-evemu-1.0.3.
  * Fix exported symbols list
  * Fix package descriptions.

 -- Henrik Rydberg <rydberg@bitmath.org>  Mon, 03 Jan 2011 17:41:55 +0100
