=== debian/watch ===
version=3
https://launchpad.net/utouch-evemu/+download http://launchpad.net/utouch-evemu/.*/utouch-evemu-(.+).tar.gz
