## utouch-evemu 1.0.9

=== debian/changelog ===
utouch-evemu (1.0.9-0ubuntu1) precise; urgency=low

  * debian/copyright: changed Format to URL of official format
  * debian/control: updated Standards-Version to 3.9.3 (no changes required)
  * removed udeb binary package
  * debian/control: moved python-utouch-evemu into Python section
  * updated to debhelper compat level 9
    - added multi-arch support
  * New upstream release.
    - fixes C++ compile problems (lp: #771763)
    - fixes node search problems (lp: #735614)
    - change library license to LGPLv3 (lp: #963167)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 29 Mar 2012 20:40:11 -0400

utouch-evemu (1.0.8-0ubuntu1) precise; urgency=low

  * Restored required autoreconf invocation.
  * Ran control file through wrap-and-sort.
  * Enriched package descriptions to silence lintian warnings.
  * New upstream release.
    - added python bindings (LP: #731678).
    - fixed buffer overflow (LP: #884848).
  * Converted to dh packaging.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 01 Dec 2011 07:18:23 -0500

utouch-evemu (1.0.7-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix corrupted recordings when terminated
  * Bump lintian standards to 3.9.2
  * Removed unnecessary autoreconf invocation

 -- Chase Douglas <chase.douglas@ubuntu.com>  Sun, 30 Oct 2011 14:40:55 -0700
