=== debian/watch ===
version=3
https://launchpad.net/utouch-evemu/+download .*/utouch-evemu-([0-9.]+)\.tar\.(?:xz|gz)
